/*@charset "UTF-8";*/
/* Events CSS */








/* ==== IPAD =========== */
.ipad {
	background: #fff url(../images/bg-light-grey-speckles.jpg);
	background-size: 75px 75px;	
}

	.ipad main {
		position: relative;
		background: url("../images/graphic-sunburst.svg?3843"), -webkit-linear-gradient(top,  #80d9ff 0%,#d3f2ff 25%);
		background: url("../images/graphic-sunburst.svg?3939"), linear-gradient(to bottom,  #80d9ff 0%,#d3f2ff 25%);
		background-position: top center;
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-size: contain;
		margin-top: 110px;
		padding-top: 0px;
		padding-bottom: 35%;
	}

		.ipad main article {
			margin-top: 40px;
			overflow: visible;
			max-width: 1000px
		}

			.ipad main article p {
				text-align: center;
			}

			.ipad main article hr {
				border-bottom: rgba(255, 255, 255, 0.5) solid 1px;
				margin: 30px auto;
			}

			.ipad main article img#park {
				position: absolute;
				left: 0px;
				bottom: 0px;
				width: 100%;
				pointer-events: none;
			}

		/* ==== Heading =========== */
		.ipad main #heading {
			overflow: visible;
			text-align: center;
		}

			.ipad main #heading img {
				display: block;
				margin: 0px auto;
				width: 100%;
			}

				.ipad main #heading img#logo {
					max-width: 577px;
				}

				.ipad main #heading img#date-location {
					max-width: 450px;
					margin: -15px auto -25px auto;
				}

				.ipad main #heading p {
					font-size: 1.3em;
					font-weight: 600;
					color: #005d7d;
				}

					.ipad main article p.success {
						margin-top: 40px;
						color: green !important;
						font-weight: 700 !important;
						border-color: green !important;
					}

		/* ==== Information =========== */
		.ipad main #information {
			padding-top: 50px;
		}

			.ipad main #information p {
				font-size: 1.8em;
				font-weight: 600;
				color: #005d7d;
				padding: 0px 30px;
			}

			.ipad main #information img {
				max-width: 650px;
				width: 100%;
				margin: 0px auto 0px 20px;
			}

			/* ==== Form =========== */
			.ipad article form.form-1 ul.errors {
				margin-top: 20px;
			}

			.ipad article form.form-1 label {
				margin-top: 10px;
			}

			.ipad article form.form-1 input,
			.ipad article form.form-1 textarea {
				border-color: rgba(10, 141, 174, 0.3) !important;
			}

			.ipad article form.form-1 textarea {
				min-height: 90px;
			}

			.ipad article form.form-1 label.checkbox {
				font-size: 1.6em;
				font-weight: 600;
				color: #005d7d;
				margin: -10px auto 15px 0px;
			}

				.ipad article form.form-1 label.checkbox input {
					display: inline-block;
					vertical-align: top;
				}

				.ipad article form.form-1 label.checkbox span {
					display: inline-block;
					width: 90%;
				}

@media screen and (max-width: 400px) {

	.ipad article form.form-1 label.checkbox span {
		display: inline;
	}
	
}




